Subject: Re: submission-MiG-29 Fulcrum
From: "Steve Bamford" <[email-masked]>
To: "Jan Mikes" <[email-masked]>
Date: Sun, 27 Oct 2002 22:36:08 -0800

Hi,
Thanks for sending in the article on your model.  I try to get all model
articles on ARC in about 3 weeks.  Sometimes I get them on a bit
sooner....sometimes a bit longer than 3 weeks.  I'll e-mail you when it goes
on ARC.
Thanks for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

----- Original Message -----
From: "Jan Mikes" <[email-masked]>
To: <[email-masked]>
Sent: Monday, October 07, 2002 11:45 PM
Subject: submission-MiG-29 Fulcrum

> Here I send you my article to the model Model Gallery section.
> The subject is 1/48 Academy Mig-29 Fulcrum in Czech Air Force scheme. I
> think it could nicely fit in Czech National/Independence Day special (Oct
> 28)... if you plan one.
>
> My best,
> Jan Mikes, Prague, Czechia
>
> P.S. thank you for doing great job of managing ARC!!!
>
>
> _________________________________________________________________
> MSN Photos is the easiest way to share and print your photos:
> http://photos.msn.com/support/worldwide.aspx
>